#fw-section-footer {
--color-primary: #0618f5;
--color-primary-rgb: 6, 24, 245;
--color-background: #013243;
--color-background-rgb: 1, 50, 67;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #69767a;
--color-on-background-rgb: 105, 118, 122;
--color-product-image-background: #69767a;
--color-background-brightness: 37;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-featured-collection-1742680984 {
--color-primary: #0618f5;
--color-primary-rgb: 6, 24, 245;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #013243;
--color-on-background-rgb: 1, 50, 67;
--color-product-image-background: #013243;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-header {

a {
  font-size: 18px;
  font-weight: 600;
}
}
#fw-section-featured-product-1742680984 {
--color-primary: #0618f5;
--color-primary-rgb: 6, 24, 245;
--color-background: #EEFAFF;
--color-background-rgb: 238, 250, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #013243;
--color-on-background-rgb: 1, 50, 67;
--color-product-image-background: #013243;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-donations-1742680984 {
--color-primary: #0618f5;
--color-primary-rgb: 6, 24, 245;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #013243;
--color-on-background-rgb: 1, 50, 67;
--color-product-image-background: #013243;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}